--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends PROPPATCH request to the specified URL. See request for arguments.
full_name: HTTPClient#proppatch
is_singleton: false
name: proppatch
params: (uri, body = nil, extheader = {}, &block)
visibility: public
